@charset "utf-8";
/* CSS Document */
iframe
{
	width:100% !important;
}
ul
{
	margin:0px; padding:0px;
	list-style:none;
}
.Share-Price-Header {
    background-color: #296aae;
    color: #ffffff;
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    padding-top: 8px;
    text-align: center;
    width: 200px;
}
.center {
width:300px;
margin-left:auto;
margin-right:auto;
}

.centerText {
text-align:left;
}
.marginbot {
margin-bottom:15px;
border:1px solid #d0d0d0;
}

ul.list li {
list-style-type:none;
margin-left:20px;
}

ul.tabs {
width:100%;
overflow:hidden;
}

ul.tabs li {
list-style-type:none;
display:block;
float:left;
color:#fff;
padding:8px 30px 4px;
margin-right:2px;
border-bottom:2px solid #214a79;
background-color:#214a79;
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
cursor:pointer;
}

ul.tabs li:hover {
background-color:#519ae9;
}

ul.tabs li.current {
border-bottom:2px solid #519ae9;
background-color:#519ae9;
padding:8px 30px 4px;
}

.tabscontent {
padding:30px 0 0 0;
display:none;
width:200px;
text-align:justify;
margin:0px auto;
}
/* ------------------------------ liens */
a { color:#baee00; text-decoration:none; }
a:link { color:#baee00; }
a:visited { color:#baee00; }
a:hover { color:#baee00; text-decoration:underline; }
a:active { color:#baee00; }
/*
     FILE ARCHIVED ON 08:58:47 Jun 23, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:22:32 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.688
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.056
  esindex: 0.013
  cdx.remote: 21.546
  LoadShardBlock: 2920.582 (3)
  PetaboxLoader3.datanode: 2909.599 (4)
  PetaboxLoader3.resolve: 77.39 (2)
  load_resource: 166.647
*/